Subject: Re: Gallery: MH-60K in 1/72 from Italeri
From: "Steve Bamford ARC" <[email-masked]>
To: "Hajo Lippke" <[email-masked]>
Date: Fri, 6 Aug 2004 15:02:43 -0700

Hi Hajo,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Hajo Lippke" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, July 04, 2004 9:36 AM
Subject: Gallery: MH-60K in 1/72 from Italeri

> Gallery Template #12
>
> "1/72 Italeri MH-60K Nighthawk"
>
> by "Hajo Lippke"
> --------------------
>
>       Steve Bamford will insert full sized version of photo 01.jpg here
>
>
>
>
> I´m building models for nearly 20 years now and I´m very satisfied with
this
> MH-60K, which is, in my understanding, the result of my model-building
> experiences of the past years. I´m also very happy that this is not a
simple
> helo like any other, but a MH-60K Nighthawk, the synonym for SpecOps
> aviation. I have a special love for the SOF branch although I don´t have
any
> connections to it except my interest.
> This is my 2nd MH-60, the first one (which can be seen in one of the
> pictures as an example how many differences are between the OOB-model and
> the depicted MH-60K) is an older result of my work and in my standards not
> very good built.
> Since the MH-60 of Italeri is out of production I was quite lucky to get a
> kit and immediatly thought about detailing it when I saw the brilliant
> MH-60L Walk-around by Everett McEwan
> http://s96920072.onlinehome.us/AWA1/301-400/walk338_MH-60L/walk338.htm
which
> helped me a LOT during construction.
>
>
>       Click on images below to see larger images
>
>       Steve Bamford will insert a click-able smaller version of photo
03.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 03.jpg
>
>       Steve Bamford will insert a click-able smaller version of photo
04.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 04.jpg
>
>      Steve Bamford will insert a click-able smaller version of photo
05.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 05.jpg
>
>
>
> A lot of work had to be done to make this kit look like it does. I didn´t
> used any aftermarket products, all details are scratch-built. First I
> detailed the cabin ceiling with the FRIES, the Fast-Rope
> Insertion/Extraction System. As a typical SpecOps helo the Nighthawk has a
> lot of high-speed low-drag technical stuff and gimmicks and I wanted to
look
> my model like that. The chaff/flare-launchers (the kit comes with only
ONE!)
> are made of 1/700 scale ASROC-launchers I "borrowed" from my ships. I
don´t
> know if there is a maximum of flare-launchers the Nighthawk carries, mine
> has 6 that just look great on the model. If anyone wants to know more
about
> the technical stuff, I could propably tell him, but have to shoot him
after
> that... ;-)
>
>
>       Steve Bamford will insert full sized version of photo 02.jpg here
>
>
> The MH-60K completed my fleet of 160th SOAR helicopters, which are a OOB
> Italeri MH-47E and a scratch-built Italeri AH-6J. I also plan to do a MH-6
> in the future.
>
> As you can see there are much details and differences between the OOB
> Nighthawk that I built some years ago and the actual one. One of course is
> the armament: The kit comes with two M60s, but I´m sure no one would fly
> into a high-threat environment with those little thingies. I mounted some
> M134 Miniguns instead that I modified with emty cartridge hoses and
> muzzle-flash absorbers. The ammo belts are made from clothing drapery that
> would normally be used for underwear. It was  flexible enough to fit
between
> the doorgunner, the ammo-boxes and the doors and still look like an
> ammo-belt when painted metallic.
>
> Of course the helo needed some crew and it took me several ours of
> plastic-surgery to make 2 pilots, 2 doorgunners and a group of 8
> SpecOp-personnel, preferable Rangers. Unfortunately I had to recognize
that
> there wasn´t enough space to place 3 Rangers at each side of the door with
> dangling feet, so I had to "dismiss" two of them. It still looks quite
good
> in my eyes.
>
>       Click on images below to see larger images
>
>       Steve Bamford will insert a click-able smaller version of photo
06.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 06.jpg
>
>       Steve Bamford will insert a click-able smaller version of photo
07.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 07.jpg
>
>      Steve Bamford will insert a click-able smaller version of photo
08.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 08.jpg
>
>
>
> For those want to know, here is a list of the changes and details the
model
> got:
>
> - added cockpit entry steps
> - removed cockpit doors
> - changed pilot seats, because the original ones had no armour-plates
> - added pilot figures
> - added RWRs
> - added Chaff/Flare-Launchers
> - changed original M-60s against M-134 Miniguns, upgraded with empty
> cartridge hose and muzzle-flash absorber
> - added gunner figures
> - added ammunitions boxes with ammo-belts
> - detailed cabin-ceiling
> - added FRIES
> - added additional antennas and sensors
> - added aft RWR-mount
>
>
>
> Alright, let´s go! With that firepower and crew this Blackhawk surely
won´t
> go down!
>
>       Click on images below to see larger images
>
>       Steve Bamford will insert a click-able smaller version of photo
09.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 09.jpg
>
>      Steve Bamford will insert a click-able smaller version of photo
10.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 10.jpg
>
>      Steve Bamford will insert a click-able smaller version of photo
11.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 11.jpg
>
>      Steve Bamford will insert a click-able smaller version of photo
12.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 12.jpg
>
>
>
> Photos and text © 2004 by Hajo Lippke
>
>